OOMCTL(1)

BEZEICHNUNG
oomctl - Den in systemd-oomd gespeicherten Zustand analysieren

ÜBERSICHT

oomctl [OPTIONEN…] {BEFEHL}

BESCHREIBUNG

oomctl kann zum Ermitteln von Informationen über verschiedene, von systemd-oomd(8) (dem Speichererknappheits- (OOM-)Killer im Anwendungsraum von systemd(1)) eingelesene Kontexte verwandt werden.

BEFEHLE

Die folgenden Befehle werden verstanden:

dump
    Zeigt den aktuellen Zustand der Cgroups und Systemkontexte, die von systemd-oomd gespeichert sind.

    Hinzugefügt in Version 247.

OPTIONEN

Die folgenden Optionen werden verstanden:

-h, --help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

--version
    Zeigt eine kurze Versionszeichenkette an und beendet das Programm.

--no-pager
    Leitet die Ausgabe nicht an ein Textanzeigeprogramm weiter.

EXIT-STATUS

Bei Erfolg wird 0 zurückgegeben, anderenfalls ein Fehlercode ungleich Null.

SIEHE AUCH

systemd(1), systemd-oomd.service(8), oomd.conf(5)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.